is-odd vulnerabilities

Returns true if the given number is odd, and is an integer that does not exceed the JavaScript MAXIMUM_SAFE_INTEGER.

Latest version

3.0.1

First published

7 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
is-odd 3.0.1 Latest 31 May, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
is-odd 3.0.0 30 May, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
is-odd 2.0.0 01 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
is-odd 1.0.0 27 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
is-odd 0.1.2 27 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
is-odd 0.1.1 07 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
is-odd 0.1.0 24 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L